while True:
    op = input('Podaj znak operacji lub znak ! aby zakończyć: ')
    if op == '!':
        break
    x = int(input('Podaj pierwszą liczbę: '))
    y = int(input('Podaj drugą liczbę: '))

    if op == '+':
        wynik = x + y
    elif op == '-':
        wynik = x - y
    elif op == '*':
        wynik = x * y
    elif op == '/':
        if y == 0:
            wynik = 'Nie wolno dzielić przez zero!'
        else:
            wynik = x / y
    else:
        wynik = 'Nieznana operacja'
    print(wynik)

print('Dziękujemy za skorzystanie z usług kalkulatora.')
